<?xml version='1.0' encoding='UTF-8'?>
<weblogic-ejb-jar xmlns="http://www.bea.com/ns/weblogic/90" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.bea.com/ns/weblogic/90 http://www.bea.com/ns/weblogic/920/weblogic-ejb-jar.xsd">

	<description>Generated by XDoclet</description>
	
	<weblogic-enterprise-bean>
	    <ejb-name>TiuVistAHl7CreateRequestMdb</ejb-name>
	    <message-driven-descriptor>
	      <pool>
	        <max-beans-in-free-pool>100</max-beans-in-free-pool>
	        <initial-beans-in-free-pool>5</initial-beans-in-free-pool>
	      </pool>
	      <destination-jndi-name>jms/fpds/TiuHl7Queue</destination-jndi-name>
	      <distributed-destination-connection>EveryMember</distributed-destination-connection>
	    </message-driven-descriptor>
	    
	    <resource-description>
	      <res-ref-name>jms/fpds/FpdsConnectionFactory</res-ref-name>
	      <jndi-name>jms/fpds/FpdsConnectionFactory</jndi-name>
	    </resource-description>
	    
	    <jndi-name>jms/fpds/TiuHl7Queue</jndi-name>
	    <local-jndi-name>comp/env/ejb/local/jms/fpds/TiuHl7Queue</local-jndi-name>
	</weblogic-enterprise-bean>
	
	<weblogic-enterprise-bean>
	    <ejb-name>FpdsVistAHl7AckResponseMdb</ejb-name>
	    <message-driven-descriptor>
	      <pool>
	        <max-beans-in-free-pool>100</max-beans-in-free-pool>
	        <initial-beans-in-free-pool>5</initial-beans-in-free-pool>
	      </pool>
	      <destination-jndi-name>jms/fpds/DefaultHl7AckQueue</destination-jndi-name>
	      <distributed-destination-connection>EveryMember</distributed-destination-connection>
	    </message-driven-descriptor>
	    
	    <resource-description>
	      <res-ref-name>jms/fpds/FpdsConnectionFactory</res-ref-name>
	      <jndi-name>jms/fpds/FpdsConnectionFactory</jndi-name>
	    </resource-description>
	    
	    <jndi-name>jms/fpds/DefaultHl7AckQueue</jndi-name>
	    <local-jndi-name>comp/env/ejb/local/jms/fpds/DefaultHl7AckQueue</local-jndi-name>
	</weblogic-enterprise-bean>
		
</weblogic-ejb-jar>